/* -----------------------------------------------------
Homepage styles for screen media
FileName:    home_layout.css
----------------------------------------------------- */

/* Header Section */
/* ----------------------------------------------------- */
	/* Help Navigation */
	/* ----------------------------------------------------- */


	/* Tools Navigation */
	/* ----------------------------------------------------- */
	  
	/* Banner */
	/* ----------------------------------------------------- */
	#banner {  
	  background:#fff url("../../pictures/layout/homepage/bannerbg.jpg");
	  width:100%;
	  height:55px;
	  }

/* Wrap */
/* ----------------------------------------------------- */
#LM #wrap, #LMR #wrap {
    padding: 0;
}
#LM #wrap #navTools {
    margin-left: 0;
}

/* Intro text */
/* ----------------------------------------------------- */
#intro {
	display:none;
}
/* Horizontal Navigation 5 Menu Items */
/* ----------------------------------------------------- */


.menuright {
    float: right;
}



#navH {  
	position:relative;
    width:100%;
	border-bottom:1px solid #fff;
}
#transversalNav {  
	font-size:1.1em;
	margin-top: 1.1em;
}
#navH .content {  
	position:relative; 
	}
#navH .foot {
	clear:both;
	height:0;  
	margin:0;
	font-size:0;
	line-height:0;
	background-color:#fff;
}
/* Nav */


#thematicNav{
	font-size:0.9em;
	margin: 0;
	padding: 0;
	z-index: 1050;
	border-bottom:1px solid #3c5b77;
	display: inline-block;
	width:100%;
}

#thematicNav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	width:100%;
}
#thematicNav ul li{
	text-align:left;
  position: relative; 
}
#thematicNav > ul > li{
	margin: 0;
	padding: 0;
	text-align:center;
	display: inline-block;
	width: auto;
	position: relative;
}
#thematicNav > ul > li:after{
	bottom: 0;
	right: 0;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	z-index:1;
	width: 1px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
#thematicNav > ul > li:hover:after,
#thematicNav > ul > li:last-child:after{
	display: none;
}

#thematicNav ul li a,#thematicNav ul li a.navColor1,#thematicNav ul li a.navColor2,#thematicNav ul li a.navColor3 {
	border:none;
	padding:2px 0 0;
	margin:0 !important;
}
#thematicNav > ul > li > a .contentA {
	padding:8px 0.55em;
	/* min-width:8em; */
	display:block;
	border-radius: 7px 7px 0 0;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#navH a:hover .contentA, #navH a:active .contentA, #navH a:focus .contentA,  #navH a.ui-state-focus .contentA, #navH a.ui-state-active .contentA {
	box-shadow:inset 0 2px 3px #999;
	background:#FFF;
	color:#086796;
} 

#thematicNav ul .subNav{
	position:absolute;
	font-size:.85em;
	top: 100%;
	left:0;
	overflow:visible;
	width: auto;
	min-width:100%;
	height:auto;
	display:none;

	background: #ffffff;
	border: 1px solid #bcd7e5;
	border-top:none;
	outline:none;
	z-index: 200002;
	padding: 0;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}

#thematicNav ul li:hover .subNav{
  display: block;
}
#navH ul li .subNav a {  
	border-top:1px solid #bcd7e5;
	color:#555;
	text-decoration:none;
	padding:3px 9px;
	white-space:nowrap;
}
#navH ul li .subNav li:first-child a {  
	border-top:none;
}
#navH .subNav a .contentA {
	box-shadow:none;
	background:none;
	color:#000;
} 
#navH .subNav a.ui-state-focus, #navH .subNav a.ui-state-active{
	color:#000;
	background:#eef5f8;
}




/* Home Content Section */
/* ----------------------------------------------------- */
#wrap .homepage #middleCol {
	margin-top:1.8em;
	width:75%;
	}
#M #middleCol .content, #LM #middleCol .content {
	margin:0 0 0 20px;
}
.breadcrumb {
    display:none;
}
.homepage #middleCol h1 {
    font-size:2.2em;
	line-height:1.1em;
	font-weight:500;
	margin-bottom:0.8em;
	padding: 0 0 12px;
}
.homepage #middleCol .printSend {
    margin-top: 1.4em;
}
.homepage #middleCol h2 {
    font-size:1.7em;
	font-weight:400;
}
 
/* top news section */
/* ----------------------------------------------------- */
#topNews {
	position:relative;
}
#topNews .tn-newsBox {
	position:relative;
	float:right;
	border:1px solid #2e3192;
	background:#eaf0f7;
	width:228px;
	height:150px;
	margin-bottom:8px;
}
.tn-newsBox .thumbnail, .tn-newsBox .thumbnail img {
	width:100% !important;
}
#topNews .tn-newsBox .thumbnail-caption {
	position:absolute;
	bottom:0;
	left:0;
	min-height:2.5em;
	background: #ebf6fb;
	border-top: 1px solid #2e3192; 
	z-index:100;
	width:100%;
}
#topNews .tn-newsBox .tn-header {
	margin:5px 8px;
}
#topNews .tn-newsBox .tn-content {
	margin:2px 8px 0;
}
#topNews .tn-newsBox .tn-title {
	margin: 0;
	font-size:1em;
	font-weight:bold;
	line-height:1.2em;
}
#topNews .tn-newsBox .tn-title a {
}
#topNews .tn-newsBox .tn-content p {
	margin:0 0 4px 0;
}

#middleCol .content {
    margin: 0 0 0 20px;
}

/* News */
/* ----------------------------------------------------- */
#middleCol .listNews {
	border-top:1px solid #2e3192;
	margin-top:13px;
	padding-top:25px;
	background: -moz-linear-gradient(top, rgba(237,246,253,1) 0%, rgba(255,255,255,1) 40px, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,246,253,1)), color-stop(40px,rgba(237,246,253,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(237,246,253,1) 0%, rgba(255,255,255,1) 40px, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(237,246,253,1) 0%, rgba(255,255,255,1) 40px, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(237,246,253,1) 0%, rgba(255,255,255,1) 40px, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(237,246,253,1) 0%, rgba(255,255,255,1) 40px, rgba(255,255,255,1) 100%);
}
#middleCol .listNews .thumbnail {
    margin-top: 0.3em;
}
#middleCol .listNews .headline-thumbnail {
    margin-left: 165px;
}
#middleCol #middleCol .listNews h2 {
    margin-top:0;
}
#middleCol #contentBody .listNews h2 {
    font-size: 120%;
    font-weight: 600;
}
#middleCol #contentBody .listNews h2 a {
}
/* Right Col */
/* ----------------------------------------------------- */
#wrap .homepage #rightCol {
	display:block;
	width: 23.5%;
}
.homepage #rightCol .rightColHeader:after {
    display:none;
}
.homepage #rightCol .rightColHeader {
	min-height: auto;
	margin-bottom:0;
	border-bottom:0;
}
.rightBoxContent {
	border-left:none;
	border-right:1px solid #fff;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmViZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(223,235,244,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(223,235,244,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(223,235,244,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(223,235,244,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(223,235,244,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(223,235,244,1) 100%);
}

/* Other */
/* ----------------------------------------------------- */
.icon { vertical-align:middle; }
 
.strapLine {
  font-size:80%;
  font-weight:bold;
}

.presentActualites {
  font-size:80%;
}
	
/* Footer */
/* ----------------------------------------------------- */
#foot {
  }
#foot .copyright {
  }
